import request from '@/utils/request'

// 获取区域中断设备
export function getAreaOffDev(data) {
    return request({
        url: "/device-boot/device/getAreaOffDev",
        method: "post",
        data
    });
}